html {
   min-height: 100%;   
}

BODY 
{ 
	background: ffffff;
	font-size:1em;
	font-family: 'Montserrat', sans-serif;
	-webkit-font-smoothing: antialiased;
	font-weight:300px;
	color:#6D6E70;
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	background: url(background.png) no-repeat center bottom;
	background-size:contain;  

	
	
	
}




A { text-decoration: none; color:#6D6E70; }
A:VISITED { text-decoration: none; color:#6D6E70; }
A:HOVER { text-decoration: underline; color:#6D6E70; }


.content { margin-top:0px; background-image:url(background-top.png);
	background-size:100%;
	background-repeat:no-repeat;  }  

.footer
{	


width:100%;
height: 100%;
margin-top:-7%;
text-transform: uppercase; 
font-size:12px; 
letter-spacing:2px; 
line-height:18px;
	
	}

.footer-content { margin-top:7% }




